{"properties": [
  {
    "name": "root",
    "type": "java.lang.String",
    "description": "A description for 'root'"
  },
  {
    "name": "asde.filepath1",
    "type": "java.lang.String",
    "description": "A description for 'asde.filepath1'"
  },
  {
    "name": "asde.filepath2",
    "type": "java.lang.String",
    "description": "A description for 'asde.filepath2'"
  },
  {
    "name": "asde.service",
    "type": "java.lang.String",
    "description": "A description for 'asde.service'"
  },
  {
    "name": "asde.service.queueCount",
    "type": "java.lang.String",
    "description": "A description for 'asde.queueCount'"
  },
  {
    "name": "asde.service.clearQ.max-count",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.max-count'"
  },
  {
    "name": "asde.service.clearQ.diff-time",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.diff-time'"
  },
  {
    "name": "asde.service.clearQ.clearTime",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.clearTime'"
  }
]}